## gnome-user-docs 45.0

=== debian/changelog ===
gnome-user-docs (45.0-1ubuntu2) mantic; urgency=medium

  * Revert to old style for a11y icon
    - so it gets consistent with the other tile files

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 02 Oct 2023 19:29:42 +0200

gnome-user-docs (45.0-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules}:
      + Split into language specific binary packages.
      + Don't install certain files and depend on ubuntu-docs.
    - debian/rules:
      + Install dir: debian/tmp instead of debian/gnome-user-docs
      + Don't strip translated pages.
      + Don't run dh_translations.
    - debian/control*:
      + Modify VCS info for Ubuntu
    - debian/gbp.conf:
      + Set debian-branch ubuntu/latest

  [ Amin Bandali ]
  * debian/gbp.conf:
    - Change debian-branch from ubuntu/master to ubuntu/latest

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 17 Sep 2023 22:19:24 +0200

gnome-user-docs (45.0-1) unstable; urgency=medium

  * New upstream release

  [ Amin Bandali ]
  * debian/gbp.conf:
    - Change debian-branch from debian/master to debian/latest

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 17 Sep 2023 21:40:43 +0200

gnome-user-docs (44.3-2ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules}:
      + Split into language specific binary packages.
      + Don't install certain files and depend on ubuntu-docs.
    - debian/rules:
      + Install dir: debian/tmp instead of debian/gnome-user-docs
      + Don't strip translated pages.
      + Don't run dh_translations.
    - debian/control*:
      + Modify VCS info for Ubuntu
    - debian/gbp.conf:
      + Set debian-branch ubuntu/master
  * Drop Add-missing-figures.patch, applied upstream

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 19 Aug 2023 22:07:38 +0200
