## gnome-user-docs 45.1

=== debian/changelog ===
gnome-user-docs (45.1-2ubuntu2) noble; urgency=medium

  * debian/rules: Don't install help-matrix.page (LP: #2046221)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 12 Dec 2023 16:12:27 +0100

gnome-user-docs (45.1-2ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules}:
      + Split into language specific binary packages.
      + Don't install certain files and depend on ubuntu-docs.
    - debian/rules:
      + Install dir: debian/tmp instead of debian/gnome-user-docs
      + Don't strip translated pages.
      + Don't run dh_translations.
    - debian/control*:
      + Modify VCS info for Ubuntu
    - debian/gbp.conf:
      + Set debian-branch ubuntu/latest
  * Drop Ubuntu's tile style patch

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 28 Nov 2023 11:23:28 +0100

gnome-user-docs (45.1-2) unstable; urgency=medium

  * Cherry picked upstream commit:
    - gnome-help_Make_tile-a11y.svg_style_consistent_with_other_.patch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 28 Nov 2023 10:56:32 +0100

gnome-user-docs (45.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 25 Oct 2023 12:47:25 -0400
