=== debian/rules ===
#!/usr/bin/make -f

# don't strip translated pages
export NO_PKG_MANGLE=1

%:
	dh $@

# Files which should not be installed. Modified versions are
# installed by the ubuntu-docs package for most of those files.
DO_NOT_INSTALL = \
	about-this-guide.page \
	get-involved.page \
	help-irc.page \
	help-mailing-list.page \
	help-matrix.page \
	index.page \
	more-help.page \
	shell-apps-auto-start.page \
	translate.page

# Note: Make sure that LANGUAGES is in sync with the HELP_LINGUAS
# variable in gnome-help/Makefile.am.
LANGUAGES = as ca cs da de el fa fi fr es gl gu he hi hr hu id it ja kn ko lv lt mr nl pa pl pt pt_BR ro ru sl sr sr@latin sv te tr uk vi ta zh_CN

execute_before_dh_install:
	# modify install links (https://bugs.debian.org/938994)
	for d in $(CURDIR)/debian/tmp/usr/share/help/*/gnome-help; do \
		cd $$d; \
		rm $(DO_NOT_INSTALL); \
		sed -i 's/action="install:/href="apt:/' *.page; \
	done
	for lang in $(LANGUAGES); do \
		if [ "$$lang" = 'pt_BR' -o "$$lang" = 'sr@latin' -o "$$lang" = 'zh_CN' ]; then \
			continue; \
		fi; \
		dh_movefiles -p gnome-user-docs-$$lang usr/share/help/$$lang; \
	done
	dh_movefiles -p gnome-user-docs		usr/share/help/C
	dh_movefiles -p gnome-user-docs-pt	usr/share/help/pt_BR
	dh_movefiles -p gnome-user-docs-sr	usr/share/help/sr@latin
	dh_movefiles -p gnome-user-docs-zh-hans	usr/share/help/zh_CN

override_dh_translations:
