## gnome-user-docs 46.0

=== debian/changelog ===
gnome-user-docs (46.0-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules}:
      + Split into language specific binary packages.
      + Don't install certain files and depend on ubuntu-docs.
    - debian/rules:
      + Install dir: debian/tmp instead of debian/gnome-user-docs
      + Don't strip translated pages.
      + Don't run dh_translations.
    - debian/control*:
      + Modify VCS info for Ubuntu
    - debian/gbp.conf:
      + Set debian-branch ubuntu/latest
  * debian/{control,rules}: New translation language: Basque

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 21 Mar 2024 15:15:07 -0400

gnome-user-docs (46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Stop using debian/control.in
  * debian/patches/gnome-help_Make_tile-a11y.svg_style_consistent_with_other_.patch:
    Drop upstream patch included in this release

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 21 Mar 2024 13:23:24 -0400
