=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-user-docs
 Section: doc
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome
 Build-Depends-Indep: yelp-tools,
@@ -99,6 +95,16 @@
  .
  This package contains the documentation in Spanish.
 
+Package: gnome-user-docs-eu
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-docs (= ${binary:Version})
+Description: GNOME Help (Basque)
+ Documentation for using the GNOME desktop environment and its components.
+ It covers usage and setup of the core GNOME programs.
+ .
+ This package contains the documentation in Basque.
+
 Package: gnome-user-docs-fa
 Architecture: all
 Depends: ${misc:Depends},
@@ -335,11 +341,3 @@
          gnome-user-docs (= ${binary:Version})
 Description: GNOME Help (Slovenian)
  Documentation for using the GNOME desktop environment and its components.
- It covers usage and setup of the core GNOME programs.
- .
- This package contains the documentation in Slovenian.
-
-Package: gnome-user-docs-sr
-Architecture: all
-Depends: ${misc:Depends},
-         gnome-user-docs (= ${binary:Version})
