=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 # Note: Make sure that LANGUAGES is in sync with the HELP_LINGUAS
 # variable in gnome-help/Makefile.am.
-LANGUAGES = as ca cs da de el fa fi fr es gl gu he hi hr hu id it ja kn ko lv lt mr nl pa pl pt pt_BR ro ru sl sr sr@latin sv te tr uk vi ta zh_CN
+LANGUAGES = as ca cs da de el fa fi fr es eu gl gu he hi hr hu id it ja kn ko lv lt mr nl pa pl pt pt_BR ro ru sl sr sr@latin sv te tr uk vi ta zh_CN
 
 execute_before_dh_install:
 	# modify install links (https://bugs.debian.org/938994)
@@ -42,3 +42,6 @@
 	dh_movefiles -p gnome-user-docs-zh-hans	usr/share/help/zh_CN
 
 override_dh_translations:
+
+override_dh_gnome_clean:
+	dh_gnome_clean --no-control
