## gnome-user-docs 46.0-1ubuntu1trisquel2

=== debian/changelog ===
gnome-user-docs (46.0-1ubuntu1trisquel2) ecne; urgency=medium

  * Removed ubuntu-docs dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 05:21:49 +0000
