=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gnome-user-docs
 Section: doc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -19,7 +19,6 @@
 Package: gnome-user-docs
 Architecture: all
 Depends: ${misc:Depends},
-         ubuntu-docs,
          yelp
 Description: GNOME Help
  Documentation for using the GNOME desktop environment and its components.
