## gnome-user-docs 47.0

=== debian/changelog ===
gnome-user-docs (47.0-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules}:
      + Split into language specific binary packages
      + Don't install certain files and depend on ubuntu-docs
    - debian/rules:
      + Install dir: debian/tmp instead of debian/gnome-user-docs
      + Don't strip translated pages
    - debian/control*:
      + Modify VCS info for Ubuntu
    - debian/gbp.conf:
      + Set debian-branch ubuntu/latest

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 10:26:11 -0400

gnome-user-docs (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 10:11:10 -0400

gnome-user-docs (47~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 14:24:54 -0400

gnome-user-docs (46.1-1) unstable; urgency=medium

  * New upstream release
  * Stop using dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 01 May 2024 17:27:21 -0400
