=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: gnome-user-docs
 Section: doc
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome
-Build-Depends-Indep: yelp-tools,
-                     pkg-config
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: pkgconf,
+                     yelp-tools
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-docs
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-docs.git
@@ -19,6 +18,7 @@
 Package: gnome-user-docs
 Architecture: all
 Depends: ${misc:Depends},
+         ubuntu-docs,
          yelp
 Description: GNOME Help
  Documentation for using the GNOME desktop environment and its components.
@@ -340,3 +340,5 @@
          gnome-user-docs (= ${binary:Version})
 Description: GNOME Help (Slovenian)
  Documentation for using the GNOME desktop environment and its components.
+ It covers usage and setup of the core GNOME programs.
+ .
