=== debian/rules ===
--- 
+++ 
@@ -40,8 +40,3 @@
 	dh_movefiles -p gnome-user-docs-pt	usr/share/help/pt_BR
 	dh_movefiles -p gnome-user-docs-sr	usr/share/help/sr@latin
 	dh_movefiles -p gnome-user-docs-zh-hans	usr/share/help/zh_CN
-
-override_dh_translations:
-
-override_dh_gnome_clean:
-	dh_gnome_clean --no-control
