## gnome-user-docs 47.2

=== debian/changelog ===
gnome-user-docs (47.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 15:11:02 -0500
