## gnome-user-docs 47.5

=== debian/changelog ===
gnome-user-docs (47.5-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable (LP: #2106643). Remaining changes:
    - debian/{control*,rules}:
      + Split into language specific binary packages
      + Don't install certain files and depend on ubuntu-docs
    - debian/rules:
      + Install dir: debian/tmp instead of debian/gnome-user-docs
      + Don't strip translated pages
    - debian/control*:
      + Modify VCS info for Ubuntu
    - debian/gbp.conf:
      + Set debian-branch & debian-tag for Ubuntu
  * Add new binary package for Thai translation

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Apr 2025 11:07:58 -0400

gnome-user-docs (47.5-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick translation updates

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Apr 2025 10:32:47 -0400
