## gnome-user-docs 48.1

=== debian/changelog ===
gnome-user-docs (48.1-1) unstable; urgency=medium

  * New upstream release
  * Remove translation patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 18:47:25 -0400
