## gnome-user-docs 48.2

=== debian/changelog ===
gnome-user-docs (48.2-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules}:
      + Split into language specific binary packages
      + Don't install certain files and depend on ubuntu-docs
    - debian/rules:
      + Install dir: debian/tmp instead of debian/gnome-user-docs
      + Don't strip translated pages
    - debian/control*:
      + Modify VCS info for Ubuntu
    - debian/gbp.conf:
      + Set debian-branch & debian-tag for Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Aug 2025 10:45:17 -0400

gnome-user-docs (48.2-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Jun 2025 14:43:27 -0400
