## gnome-user-docs 49.0

=== debian/changelog ===
gnome-user-docs (49.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 23:24:26 -0400
