## gnome-user-docs 49.1

=== debian/changelog ===
gnome-user-docs (49.1-1ubuntu0.1) questing; urgency=medium

  * Merge from Debian unstable (LP: #2129202). Remaining changes:
    - debian/{control*,rules}:
      + Split into language specific binary packages
      + Don't install certain files and depend on ubuntu-docs
    - debian/rules:
      + Install dir: debian/tmp instead of debian/gnome-user-docs
      + Don't strip translated pages
    - debian/control*:
      + Modify VCS info for Ubuntu
    - debian/gbp.conf:
      + Set debian-branch & debian-tag for Ubuntu
  * d/control: Update VCS branch

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 21 Oct 2025 17:19:33 +0200

gnome-user-docs (49.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 19:27:58 -0400
