=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: pkgconf,
                      yelp-tools
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-docs
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-docs.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-docs/-/tree/ubuntu/master
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-docs.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-docs/-/tree/ubuntu/questing
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-docs.git -b ubuntu/questing
 Homepage: https://help.gnome.org/users/
 
 Package: gnome-user-docs
