## gnome-user-docs 50~beta

=== debian/changelog ===
gnome-user-docs (50~beta-1) unstable; urgency=medium

  [ Daniel van Vugt ]
  * New upstream release 50.beta

  [ Jeremy Bícha ]
  * Update Homepage
  * Update Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Feb 2026 21:44:26 -0500
