=== debian/control ===
Source: gnome-user-docs
Section: doc
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: pkgconf,
                     yelp-tools
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-docs
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-docs.git
Homepage: https://help.gnome.org/gnome-help/

Package: gnome-user-docs
Architecture: all
Depends: ${misc:Depends},
         yelp
Description: GNOME Help
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
